<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.iot.mapper.BaseFacilityBuildMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.iot.domain.BaseFacilityBuild">
        <id column="id" property="id" />
        <result column="facility_id" property="facilityId" />
        <result column="build_id" property="buildId" />
        <result column="created_by" property="createdBy" />
        <result column="created_time" property="createdTime" />
    </resultMap>

</mapper>
